.hide-lg {
	display: none !important;
}

.fs-64 {
	font-size: 64px;
}

.fs-22 {
	font-size: 22px;
}

.fs-14 {
	font-size: 14px;
}

.fs-42 {
	font-size: 42px; 
}

.fs-228 {
	font-size: 228px;
}

.fs-72 {
	font-size: 72px;
}

.cat-product-image-second { 
  	height: 300px;
}

.bal {
	position: absolute;
	transition: transform 0.8s ease;
	cursor: pointer;
}

.productSwiper .swiper-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-30 {
	padding: 30px;
}

.m-top-m-60 {
	margin-top: -60px;
}

.sticky-col {
    position: sticky;
    top: 50px;
  }

.pb-150 {
	padding-bottom: 125px;
}

.mb-150 {
	margin-bottom: 125px;
}

.hover-title {
  font-size: 22px;
}

.activiteiten {
	margin-left: 22px; 
	padding-bottom: 125px; 
}

.p-40 {
	padding: 40px;
}

.square-block {
  aspect-ratio: 1/1;
  width: 100%;
  height: 450px;
}

.image-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-container img {
	height: 100%;
}

.h-400 {
	height: 400px;
}

/* SLIDER */
.slider {
    overflow: hidden;
    width: 100%;
}

.slides-wrapper {
    transition: transform 0.5s ease;
}

.slide {
    flex: 0 0 100%;
    display: flex;
}

.progress-bar {
    width: 1px;
    background-color: #fffc;
    position: relative;
    margin: 0px 80px;
}

.progress {
    width: 100%;
    height: 0;
    background-color: #ecaf39;
    position: absolute;
    top: 0;
}

.top-circle, .bottom-circle {
    width: 20px;
    height: 20px;
    background-color: #ecaf39;
    border-radius: 50%;
    position: fixed;
}

.bottom-circle {
	background-color: #efefef;
	display: none;
}

.bottom-circle.active {
	background-color: #ecaf39;
}

.top-circle {
    top: 0px; /* half of the circle's height */
}

.bottom-circle {
    bottom: 0px; /* half of the circle's height */
}

.slide {
	display: flex !important;
}